@charset "utf-8";
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	text-align: left;
}

h1 {
	color: #C39;
	text-align: center;
	text-shadow: 2px 2px 3px #999;
	font-size: 12pt;
}

h2 {
	color: #005757;
	text-align: center;
	font-size: 24pt;
	text-emphasis: accent;
}

h3 {
	color: #000;
	text-align: center;
	font-size: 16pt;
}

h4 {
	color: #000;
	text-align: center;
	font-size: 12pt;
}

h5 {
	font-size: 12pt;
	color: #005757;
}


nav {
	position: absolute;
	left: 32px;
	top: 268px;
	width: 93%;
	height: 35px;
	z-index: 1;
	background-color: #000000;
	color: #D6D6D6;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
}

section {
	position: absolute;
	top: 324px;
	width: auto;
	z-index: 2;
	background-color: #CCC;
	border-radius: 20px;
	padding: 20px;
	border: thin solid #000;
	float: right;
	left: 210px;
	right: 5%;
}

h1,h2,h3,h4,h5,h6 {
	font-family: Arial, Helvetica, sans-serif;
}

#apDiv3 {
	position: absolute;
	left: 32px;
	top: 326px;
	width: 162px;
	height: 852px;
	z-index: 3;
	text-align: center;
}
